Subject: MN: Re-inactivation

From: Dunx <dunx@d...>
Date: Thu, 03 Feb 2000 6:29:49 AST

Friends:

I was hoping I hoping I wouldn't have to do this, but I'm afraid I am going
to have to go Inactive again until further notice. Work is just too much at
the moment, and I'm afraid I haven't the energy to contribute properly to
this game.

Apologies for disappearing again so soon.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson